{
  "name": "react-compo-librarian",
  "version": "1.0.0",
  "description": "crl learnin",
  "author": "ed-ram",
  "license": "MIT",
  "repository": "ed-ram/react-compo-librarian",
  "main": "dist/index.js",
  "module": "dist/index.es.js",
  "jsnext:main": "dist/index.es.js",
  "engines": {
    "node": ">=8",
    "npm": ">=5"
  },
  "scripts": {
    "test": "cross-env CI=1 react-scripts test --env=jsdom",
    "test:watch": "react-scripts test --env=jsdom",
    "build": "rollup -c",
    "start": "rollup -c -w",
    "prepare": "yarn run build",
    "predeploy": "cd example && yarn install && yarn run build",
    "deploy": "gh-pages -d example/build"
  },
  "peerDependencies": {
    "prop-types": "^15.5.4",
    "react": "^15.0.0 || ^16.0.0",
    "react-dom": "^15.0.0 || ^16.0.0",
    "styled-components": "^4.3.2",
    "@material-ui/core": "^4.4.0"
  },
  "devDependencies": {
    "@material-ui/core": "^4.4.0",
    "@svgr/rollup": "^2.4.1",
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.2.5",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "cross-env": "^5.1.4",
    "eslint": "^5.0.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-config-standard-react": "^6.0.0",
    "eslint-plugin-import": "^2.13.0",
    "eslint-plugin-node": "^7.0.1",
    "eslint-plugin-promise": "^4.0.0",
    "eslint-plugin-react": "^7.10.0",
    "eslint-plugin-standard": "^3.1.0",
    "gh-pages": "^1.2.0",
    "react": "link:./example/node_modules/react",
    "react-dom": "link:./example/node_modules/react",
    "react-scripts": "^1.1.4",
    "rollup": "^0.64.1",
    "rollup-plugin-babel": "^3.0.7",
    "rollup-plugin-commonjs": "^9.1.3",
    "rollup-plugin-node-resolve": "^3.3.0",
    "rollup-plugin-peer-deps-external": "^2.2.0",
    "rollup-plugin-postcss": "^1.6.2",
    "rollup-plugin-url": "^1.4.0",
    "styled-components": "link:./example/node_modules/styled-components"
  },
  "files": [
    "dist"
  ],
  "dependencies": {
    "rollup-plugin-alias": "^2.0.0"
  }
}
